// UTS 2000 - fichier 'tdv.h'
// V3.3 - Le 23/01/2010

class cTdv
{
    public:
         cTdv(void);
    void init(char filename[]);
    void save_conf();
    void tick(void);
	void debug(int action);
	void debug2(int action);
};		

